@charset "UTF-8";
/* ===========================================
 * 団地の未来 project
 * ======================================== */
/* ---------------------------------------------
*   section / layout
--------------------------------------------- */
/* hero */
.project .hero .hero_h1 {
	text-align: center;
}
.project .hero .hero_logo {
	display: block;
}
.project .hero .hero_logo > img {
	width: 240px;
}
.project .hero .hero_title {
	display: block;
	margin-top: 30px;
	font-size: 30px;
	line-height: 1;
}
.project .hero .hero_title:first-child {
	margin-top: 0;
}
.project .hero .hero_mv {
	width: 100%;
	margin-top: 40px;
}
.project .hero .hero_mv > img {
	width: 100%;
}
.project .hero .hero_lead {
	margin-top: 30px;
	font-size: 16px;
	line-height: 2;
}
@media (max-width: 768px) {
	.project .hero {
		padding-top: 10.667vw;
	}
	.project .hero .hero_logo > img {
		width: 64vw;
	}
	.project .hero .hero_title {
		margin-top: 8vw;
		font-size: 24px;
		line-height: 1.5;
	}
	.project .hero .hero_mv {
		margin-top: 8vw;
	}
	.project .hero .hero_lead {
		margin-top: 8vw;
		font-size: 4.267vw;
	}
}

/* sanpo_section */
.project .sanpo_section {
	margin-top: 60px;
}
.project .sanpo_section .sanpo_section_header {
	padding: 14px 20px;
	background-color: #006936;
	border-radius: 10px;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.3;
}
.project .sanpo_section .sanpo_section_body {
	margin-top: 40px;
}
@media (max-width: 768px) {
	.project .sanpo_section {
		margin-top: 16vw;
	}
	.project .sanpo_section .sanpo_section_header {
		padding: 2.933vw 5.333vw;
		border-radius: 2.667vw;
		font-size: 5.333vw;
		line-height: 1.6;
	}
	.project .sanpo_section .sanpo_section_body {
		margin-top: 10.667vw;
	}
}

/* projectlinkarea */
.project .projectlinkarea {
	margin-top: 40px;
}
.project .projectlinkarea .projectlinkarea_header {
	font-size: 25px;
	font-weight: bold;
}
.project .projectlinkarea .projectlinkarea_body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	gap: 50px 30px;
	margin-top: 30px;
}
.project .projectlinkarea .projectlinkarea_body > li {
	width: calc((100% - 90px) / 4);
}
@media (max-width: 768px) {
	.project .projectlinkarea {
		margin-top: 16vw;
	}
	.project .projectlinkarea .projectlinkarea_header {
		font-size: 6.667vw;
	}
	.project .projectlinkarea .projectlinkarea_body {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		gap: 8vw 0;
		margin-top: 8vw;
	}
	.project .projectlinkarea .projectlinkarea_body > li {
		width: 100%;
	}
}

/* ---------------------------------------------
*   module
--------------------------------------------- */
/* pickup */
.project .pickup .pickup_list > li {
	margin-top: 30px;
}
.project .pickup .pickup_list > li:first-child {
	margin-top: 0;
}
.project .pickup .pickup_media {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 0 34px;
}
.project .pickup .pickup_mediabody {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}
.project .pickup .pickup_mediaobj {
	width: 533px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 0 33px;
}
.project .pickup .pickup_mediaobj > img {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	width: calc((100% - 33px) / 2);
}
.project .pickup .pickup_mediatitle {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	gap: 0 10px;
}
.project .pickup .pickup_medialabel {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	gap: 0 5px;
	color: #006936;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
}
.project .pickup .pickup_medialabel > span {
	display: inline-block;
	padding: 11px 15px;
	border: 4px solid #006936;
	border-radius: 10px;
	font-size: 24px;
}
.project .pickup .pickup_mediatitletext {
	color: #006936;
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
}
.project .pickup .pickup_mediatext {
	margin-top: 30px;
	font-size: 16px;
	line-height: 2;
}
.project .pickup .pickup_obj {
	width: 100%;
	margin-top: 40px;
}
.project .pickup .pickup_obj > img {
	width: 100%;
}
@media (max-width: 768px) {
	.project .pickup .pickup_list > li {
		margin-top: 10.667vw;
	}
	.project .pickup .pickup_media {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		gap: 6.667vw 0;
	}
	.project .pickup .pickup_mediaobj {
		width: 100%;
		gap: 0 5.067vw;
	}
	.project .pickup .pickup_mediaobj > img {
		width: calc((100% - 5.067vw) / 2);
	}
	.project .pickup .pickup_mediatitle {
		gap: 0 2.667vw;
	}
	.project .pickup .pickup_medialabel {
		gap: 0 1.333vw;
		font-size: 3.733vw;
	}
	.project .pickup .pickup_medialabel > span {
		padding: 2.933vw 4vw;
		border: 1.067vw solid #006936;
		border-radius: 2.667vw;
		font-size: 6.4vw;
	}
	.project .pickup .pickup_mediatitletext {
		font-size: 5.333vw;
		line-height: 1.2;
	}
	.project .pickup .pickup_mediatext {
		margin-top: 8vw;
		font-size: 4.267vw;
	}
	.project .pickup .pickup_obj {
		margin-top: 10.667vw;
	}
}

/* map */
.project .map .map_lead {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 0 60px;
}
.project .map .map_leadbody {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	font-size: 16px;
	line-height: 2;
}
.project .map .map_leadobj {
	width: 391px;
}
.project .map .map_leadobj > img {
	width: 100%;
}
.project .map .map_obj {
	margin-top: 40px;
	width: 100%;
}
.project .map .map_obj > img {
	width: 100%;
}
.project .map .map_document {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 0 35px;
	margin-top: 60px;
}
.project .map .map_docitem {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}
@media (max-width: 768px) {
	.project .map .map_lead {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		gap: 8vw 0;
	}
	.project .map .map_leadbody {
		font-size: 4.267vw;
		line-height: 2;
	}
	.project .map .map_leadobj {
		width: 100%;
	}
	.project .map .map_obj {
		margin-top: 8vw;
	}
	.project .map .map_document {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		gap: 16vw 0;
		margin-top: 16vw;
	}
}

/* map */
.project .document {
	text-decoration: none;
}
.project .document .document_header {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 0 20px;
}
.project .document .docment_maintitle {
	font-size: 25px;
	font-weight: bold;
}
.project .document .docment_maintitle > img {
	width: 13px;
	margin-left: 10px;
	vertical-align: baseline;
}
.project .document .docment_subtitle {
	font-size: 16px;
	font-weight: bold;
}
.project .document .docment_subtitle::before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 18px;
	margin-right: 10px;
	background-image: url("../sanpo/images/icon_movie.svg");
	background-repeat: no-repeat;
	background-size: contain;
}
.project .document .document_body {
	margin-top: 30px;
}
.project .document .document_body > img {
	width: 100%;
}
.project .document:hover {
	opacity: 0.7;
}
.project .document .docment_movie {
	width: 100%;
	height: 299px;
	border: 0;
}
@media (max-width: 768px) {
	.project .document .document_header {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		gap: 2.667vw 0;
	}
	.project .document .docment_maintitle {
		font-size: 6.667vw;
	}
	.project .document .docment_maintitle > img {
		width: 3.467vw;
		margin-left: 1.067vw;
	}
	.project .document .docment_subtitle {
		font-size: 3.2vw;
	}
	.project .document .docment_subtitle::before {
		width: 5.333vw;
		height: 4.8vw;
		margin-right: 2.667vw;
	}
	.project .document .document_body {
		margin-top: 8vw;
	}
	.project .document .docment_movie {
		height: 51.733vw;
	}
}
.project div.document:hover {
	opacity: 1;
}

/* object */
.project .object {
	width: 100%;
	margin-top: 40px;
}
.project .object:first-child {
	margin-top: 0;
}
.project .object > img {
	width: 100%;
}
@media (max-width: 768px) {
	.project .object {
		margin-top: 16vw;
	}
}

/* description */
.project .description {
	margin-top: 40px;
}
.project .description:first-child {
	margin-top: 0;
}
.project .description .description_title {
	font-size: 21px;
	font-weight: bold;
	line-height: 1.5;
}
.project .description .description_body {
	margin-top: 30px;
}
.project .description .description_text {
	margin-top: 30px;
	font-size: 16px;
	line-height: 2;
}
.project .description .description_text:first-child {
	margin-top: 0;
}
@media (max-width: 768px) {
	.project .description {
		margin-top: 8vw;
	}
	.project .description .description_title {
		font-size: 5.6vw;
	}
	.project .description .description_body {
		margin-top: 8vw;
	}
	.project .description .description_text {
		margin-top: 8vw;
		font-size: 4.267vw;
	}
}

/* projectmedia */
.project .projectmedia {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 0 40px;
	margin-top: 40px;
}
.project .projectmedia .projectmedia_body {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}
.project .projectmedia .projectmedia_obj {
	width: 280px;
}
.project .projectmedia .projectmedia_obj img {
	width: 100%;
}
.project .projectmedia .projectmedia_caption {
	margin-top: 10px;
	font-size: 14px;
	text-align: right;
}
@media (max-width: 768px) {
	.project .projectmedia {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		gap: 8vw 0;
		margin-top: 8vw;
	}
	.project .projectmedia .projectmedia_obj {
		width: 100%;
	}
	.project .projectmedia .projectmedia_caption {
		margin-top: 2.667vw;
		font-size: 3.733vw;
	}
}

/* projectlink */
.project a.projectlink {
	text-decoration: none;
}
.project a.projectlink .projectlink_obj > img {
	width: 100%;
}
.project a.projectlink .projectlink_title {
	margin-top: 15px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
}
.project a.projectlink .projectlink_text {
	margin-top: 15px;
	font-size: 14px;
	line-height: 1.8;
}
.project a.projectlink:hover .projectlink_text {
	text-decoration: underline;
}
@media (max-width: 768px) {
	.project a.projectlink .projectlink_title {
		margin-top: 4vw;
		font-size: 4.267vw;
	}
	.project a.projectlink .projectlink_text {
		margin-top: 4vw;
		font-size: 3.733vw;
	}
}